TelecomVoximplantAccountsIdPhone numbers
Get phone numbers for a Voximplant account, optionally filtered by application
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Path Parameters
id*string
Format
uuidQuery Parameters
applicationId?integer
Format
int64Header Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidResponse Body
application/json
curl -X GET "https://api.speaknode.com/api/Telecom/voximplant/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/phone-numbers"[
{
"phone_id": 0,
"phone_number": "string",
"phone_country_code": "string",
"activation_status": "string",
"application_id": 0,
"application_name": "string",
"rule_id": 0,
"rule_name": "string",
"deactivated": true
}
]